<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive" xmlns:sc="http://www.utc.fr/ics/scenari/v3/core" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:of="scpf.org:office" exclude-result-prefixes="sc sp">
	<xsl:output method="xml" version="1.0" encoding="UTF-8" indent="yes" omit-xml-declaration="yes"/>
	<xsl:param name="vDialog"/>
	<xsl:param name="vAgent"/>
	<xsl:variable name="vNumPosts" select="returnFirst(number(of:blogM/sp:lastPosts),10)"/>
	<xsl:template match="*">
		<scBlock class="lastPosts">
			<xsl:for-each select="sp:post[position()&lt;$vNumPosts+1]">
				<xsl:if test="not(of:filter/sp:exclude[text()='web'])">
					<xsl:value-of select="getContent(gotoSubModel(.),'postItem')" disable-output-escaping="yes"/>
				</xsl:if>
			</xsl:for-each>
			<xsl:if test="count(sp:post)&gt;$vNumPosts">
				<xsl:for-each select="sp:post[position()=$vNumPosts+1]">
					<ul class="outNav" role="navigation">
						<li>
							<a id="btnNxt" rel="next" target="_self" class="outNav_i" title="￼Billet suivant :￼ {getFullTitleText(gotoSubModel(.),'')}">
								<xsl:attribute name="href">
									<xsl:value-of select="computeStrAgent('//', concat('lookFor:dir=ancestor&amp;codeAgentPrinc=', escapeQueryString(if(@sc:refUri, getIdFromPath(@sc:refUri), getIdNode(.))), '_Anav', '&amp;computeResultWithArguments=act:'))"/>
								</xsl:attribute>
								<span>￼Suivant￼<span> &gt;</span></span>
							</a>
						</li>
					</ul>
				</xsl:for-each>
			</xsl:if>
		</scBlock>
	</xsl:template>
</xsl:stylesheet>